[Unit]
Description=Squid HTTP Proxy 3.x - 2
After=network.target auditd.service

[Service]
EnvironmentFile=-/etc/default/squid3-2
ExecStart=/usr/sbin/squid -N -YC -f /etc/squid/squid2.conf
ExecStop=/usr/sbin/squid -k shutdown -f /etc/squid/squid2.conf
ExecReload=/usr/sbin/squid -k reconfigure -f /etc/squid/squid2.conf
Restart=on-failure
RestartPreventExitStatus=255
Type=simple

[Install]
WantedBy=multi-user.target
